 




<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[<Font Color="#ffffff">Práctica</Font>]]></P1>
		<P2 _x="90" _y="72" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
		
	</Content>
	
		
	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s02_p005.swf"/>
	</Content>
	
	<Choices>
		<Choice id="Choice1" Value="False"><![CDATA[Se apaga la luz de Protegido]]></Choice>
		<Choice id="Choice2" Value="True"><![CDATA[Se enciende la luz de Protegido]]></Choice>
		<Choice id="Choice3" Value="False"><![CDATA[Se apaga la luz de Preparado]]></Choice>
		<Choice id="Choice4" Value="False"><![CDATA[Titila la luz Protegido]]></Choice>	
	</Choices>
	<Constants>
		<GlobalValues Attempts="2"></GlobalValues>
		<!-- If u pass "FCheckType=UnLimited"; the no of chaces would be as per the parameter-->
		<Question><![CDATA[¿Qué ocurre al introducir un código de instalador correcto?]]></Question>
		<Instruction Ypos="290" SubmitBtnYpos="350"><![CDATA[]]></Instruction>
		<ChoicesValues>
			<Position StartX="95" StartY="210" Dy="5" textWidth="350"></Position>
			<MovieList>
				<Movie id="mcOptions"></Movie>
			</MovieList>
		</ChoicesValues>
	</Constants>
	<Feedbacks>
		  <Content id="firstIncorrect" ><![CDATA[Ésa no es la opción correcta. Vuelva a intentarlo.]]></Content> 
		  <Content id="secondIncorrect" ><![CDATA[La respuesta correcta es B.<br>Haga clic en Siguiente para continuar.]]></Content> 
		  <Content id="correct" ><![CDATA[Correcto.<br>Haga clic en Siguiente para continuar.]]></Content> 
	</Feedbacks>  
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Para responder, haga clic en la opción correcta y luego en el botón Enviar.]]></P1>
	</Content>
</Contents>

	
